petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMLabelSetName

Sets the name of a DMLabel object

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelSetName(DMLabel label, const char *name)

### Input parameters

| label | - The DMLabel
| name | - The label name

### See Also

DMLabelCreate()

### Level

beginner

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages